.menu {
  &__list {
    display: flex;
    align-items: stretch;
    gap: 0.5em;
    list-style-type: none;
  }

  &__link {
    color: rgba(white, 0.88);
    padding: 0.75em 1em;
    font-size: 1.6rem;
    text-decoration: none;
    border-radius: 8px;
    font-weight: normal;

    &:hover {
      background: rgba(white, 0.08);
    }

    &.is-active {
      font-weight: bold;
      color: white;
    }
  }
}

button {
  color: rgba(white, 0.88);
  //padding: 0.75em 1em;
  font-size: 1.6rem;
  text-decoration: none;
  border-radius: 8px;
  font-weight: normal;
  background-color: transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  //background-color: rgb(197, 50, 50);
  //border-color: rgb(197, 50, 50);
  //border-radius: 12px;
  //padding: 1rem;
  //margin-top: 2rem;
  cursor: pointer;
}